mlt (7.32.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2.
  * Merge 7.12.0-1+deb12u1 changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 11 Sep 2025 14:29:28 +0200

mlt (7.30.0-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 21 Jan 2025 15:58:43 +0100

mlt (7.28.0-2) unstable; urgency=medium

  * Enable glaxnimate Qt6 and the Qt6 module itself.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 23 Dec 2024 21:11:36 +0100

mlt (7.28.0-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 16 Sep 2024 10:35:04 +0200

mlt (7.26.0-1) unstable; urgency=medium

  * New upstream releases.
  * Bump Standards-Version to 4.7.0.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 28 Aug 2024 14:19:01 +0200

mlt (7.24.0-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 29 Apr 2024 11:24:38 +0200

mlt (7.22.0-1) unstable; urgency=medium

  * New upstream release.
    - Remove merged patch 01-rtaudio6.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 07 Dec 2023 08:42:35 +0100

mlt (7.20.0-1) unstable; urgency=high

  * New upstream release.
  * Add patch to fix a FTBFS with RTAudio version 6.
    Closes: #1051570

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 20 Oct 2023 10:14:41 +0200

mlt (7.18.0-2) unstable; urgency=medium

  * Remove leftover file in dh_clean.
    Closes: #1046679

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 22 Aug 2023 16:32:32 +0200

mlt (7.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 02 Aug 2023 13:20:41 +0200

mlt (7.16.0-2) unstable; urgency=high

  * Correct install path for python module to work also with Python 3.11.
    Closes: #1041664, #1042208
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Jul 2023 10:27:16 +0200

mlt (7.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Use libsdl1.2-compat-dev for the SDL 1.2 plugin.
    Closes: #1038506
  * Switch build dependency from libgdk-pixbuf2.0-dev to libgdk-pixbuf-2.0-dev.
    Closes: #1037396

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 02 Jul 2023 16:30:11 +0200

mlt (7.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 09 Mar 2023 16:35:09 +0100

mlt (7.12.0-1+deb12u1) bookworm; urgency=medium

  * Add patch 01-wrong-python-function to fix not migrated python3-mlt function
    calls.
    Closes: #1104027

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 24 Apr 2025 13:01:51 +0200

mlt (7.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 22 Nov 2022 15:11:24 +0100

mlt (7.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/watch to work again with GitHub.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 09 Nov 2022 15:30:46 +0100

mlt (7.8.0+repack1-2) unstable; urgency=medium

  * Adjust renamed lintian tag name in override.
  * Adjust lintian overrides.
  * Adjust debian/watch to mangle the repack from the version string.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 14 Sep 2022 14:37:44 +0200

mlt (7.8.0+repack1-1) unstable; urgency=medium

  * Use correct upstream tarball.
  * Add libarchive-dev build dependency.
  * Build new glaxnimate submodule.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 29 Aug 2022 10:38:59 +0200

mlt (7.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 28 Jun 2022 11:41:56 +0200

mlt (7.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Explicit use buildsystem cmake.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 13 Apr 2022 11:11:30 +0200

mlt (7.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 20 Dec 2021 14:13:58 +0100

mlt (7.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 02 Nov 2021 09:16:31 +0100

mlt (7.0.1-3) unstable; urgency=medium

  * Change order in debian/rules and use chrpath on temporary melt-7 binary.
    Closes: #993765

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 06 Sep 2021 15:15:10 +0200

mlt (7.0.1-2) unstable; urgency=medium

  * Merge 6.26.1-1 changelog.
  * Bump Standards-Version to 4.6.0.
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 06 Sep 2021 09:16:05 +0200

mlt (7.0.1-1) experimental; urgency=medium

  * New upstream release.
    - Switch to CMake build system.
  * debian/watch: Adjust github URL.
  * Add opencv build dependency and build the package with explicit enabled
    opencv features. This is also required for motion tracker features.
    Closes: #989227

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 05 Aug 2021 14:00:04 +0200

mlt (6.26.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Adjust github URL.
  * Add opencv build dependency and build the package with explicit enabled
    opencv features. This is also required for motion tracker features.
    Closes: #989227

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 16 Aug 2021 10:32:11 +0200

mlt (6.24.0-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 08 Dec 2020 16:29:36 +0100

mlt (6.22.1-5) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1.
  * Update debian/watch file standard to version 4.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Nov 2020 14:58:46 +0100

mlt (6.22.1-4) unstable; urgency=medium

  * Enable rubberband feature.
    Closes: #973710

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 05 Nov 2020 10:15:38 +0100

mlt (6.22.1-3) unstable; urgency=medium

  * Add patch from Andreas Metzler to drop unused libexif-gtk-dev build
    dependency.
    Closes: #971663
  * Add patch from Hugh McMaster to make package Multi-Arch compatible.
    Closes: #971752
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 08 Oct 2020 11:42:29 +0200

mlt (6.22.1-2) unstable; urgency=medium

  * Remove deprecated gtk2 dependency.
    Closes: #967633

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 05 Aug 2020 10:58:40 +0200

mlt (6.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 04 Aug 2020 10:29:26 +0200

mlt (6.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 31 Jul 2020 11:20:48 +0200

mlt (6.20.0-3) unstable; urgency=high

  * Upgrade debhelper-compat to level 13.
  * Rebuild against newer ffmpeg.
    Closes: #963706

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 14 Jul 2020 09:17:46 +0200

mlt (6.20.0-2) unstable; urgency=medium

  * Drop patch 01-fix-link-atomic64.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 02 Mar 2020 11:33:00 +0100

mlt (6.20.0-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patch 01-fix-link-atomic64.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 17 Feb 2020 15:10:08 +0100

mlt (6.18.0-4) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0.
  * Adjust source lintian-overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 23 Jan 2020 16:33:03 +0100

mlt (6.18.0-3) unstable; urgency=medium

  * Add -latomic to LDFLAGS.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Dec 2019 09:52:22 +0100

mlt (6.18.0-2) unstable; urgency=medium

  * Add patch 01-fix-link-atomic64 to fix a FTBFS.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 17 Dec 2019 10:18:04 +0100

mlt (6.18.0-1) unstable; urgency=medium

  * New upstream release.
    - Drop merged patch 01-python3.
  * Remove luma configure options again.
  * Use the new debhelper-compat notation, and drop the d/compat file.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 20 Nov 2019 13:26:15 +0100

mlt (6.16.0-7) unstable; urgency=medium

  * Add Rules-Requires-Root no to debian/control.
  * Bump Standards-Version to 4.4.1.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 09 Oct 2019 17:01:59 +0200

mlt (6.16.0-6) unstable; urgency=high

  * Use correct path for installing the Python 3 module.
    Closes: #940591
  * Remove obsolet cleanup rules from debian/rules.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 18 Sep 2019 10:28:14 +0200

mlt (6.16.0-5) unstable; urgency=high

  * Remove deprecated conflicts and replaces from debian/control.
  * Rename python-mlt package to python3-mlt.
    Closes: #940166

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 17 Sep 2019 13:18:54 +0200

mlt (6.16.0-4) unstable; urgency=medium

  * Migrate package to python3.
    Closes: #937056
  * Bump debian/compat to level 12.
  * Use compressed 8 bit lumas.
    Closes: #934590

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 02 Sep 2019 12:53:09 +0200

mlt (6.16.0-3) unstable; urgency=medium

  * Make a new source only upload.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 23 Jul 2019 11:39:59 +0200

mlt (6.16.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0.
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 08 Jul 2019 15:20:47 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog libmlt++7`.
